Status: New Start date: 05/07/2021
Priority: Normal Due date:
Assignee: muhammad abdullah % Done: 70%
Category: Estimated time: 14.00 hours
Target version:
Description

History
#1 - 05/07/2021 06:02 PM - muhammad abdullah
- % Done changed from 20 to 50
- Estimated time set to 14.00

#2 - 05/08/2021 05:58 PM - muhammad abdullah
- % Done changed from 50 to 70

#3 - 05/11/2021 10:24 AM - muhammad abdullah

08-05-2021

Extra Time Included => Some Under Discussion Points are also Resolved.

#4 - 05/11/2021 05:08 PM - muhammad abdullah

11-05-2021

Extra Time Included => New Issues Added in Sheet.

#5 - 05/17/2021 02:53 PM - muhammad abdullah

17-05-2021

Extra Time Included => New Issues Added in Sheet.
Some Re-Open Issues are also Fixed.

#6 - 05/18/2021 03:03 PM - muhammad abdullah

18-05-2021

User Permission issues are Fixed.

#7 - 05/19/2021 04:14 PM - muhammad abdullah

19-05-2021
Google Sheet New Issues Resolved, Some Skype Group Issues,  All CRUDS Permissions Checks Updated.

#8 - 05/20/2021 11:45 AM - muhammad abdullah

20-05-2021

Worked on Issue Debugging and Resolved Tabs Issue, And Resolved New Issues in Google Sheet, Resolved Issues Reported by Miss Taleah.
